@charset "UTF-8";
/*! destyle.css v2.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline; /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type=checkbox] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
       appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
       appearance: radio;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}

button[disabled],
[type=button][disabled],
[type=reset][disabled],
[type=submit][disabled] {
  cursor: default;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Remove arrow in IE10 & IE11
 */
select::-ms-expand {
  display: none;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable] {
  outline: none;
}

/* Table */
/* ============================================ */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/* Misc */
/* ============================================ */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

@font-face {
  font-family: "Roboto700", sans-serif;
  src: url("../font/Roboto-VariableFont_wdth,wght.ttf");
}
@font-face {
  font-family: "notoSans400";
  src: url("../font/NotoSansJP-Regular.woff");
}
@font-face {
  font-family: "notoSans500";
  src: url("../font/NotoSansJP-Medium.woff");
}
@font-face {
  font-family: "notoSans700";
  src: url("../font/NotoSansJP-Bold.woff");
}
body {
  color: #fff;
  background: #000;
  font-family: notoSans400, sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  overflow-x: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
body.show {
  opacity: 1;
}

a {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
a::before, a::after {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

p {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.85;
}

img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.inner {
  width: 100%;
  max-width: 1720px;
  margin: 0 auto;
}

.title-sub {
  color: #31D090;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 50px;
}

.js-fade {
  opacity: 0;
  -webkit-transition: all 1s;
  transition: all 1s;
}
.js-fade.done {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

@media screen and (min-width: 1280px) {
  .is-hidePc {
    display: none !important;
  }
}

@media screen and (min-width: 769px) {
  .is-hidePcTab {
    display: none !important;
  }
}

@media screen and (max-width: 1279px) {
  .is-hideSpTab {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  .is-hideSp {
    display: none !important;
  }
}

.border-title__boxWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100vw;
  margin: 0 calc((50vw - 50%) * -1);
  padding: 0 calc(50vw - 50%);
}

.c-title {
  position: relative;
  color: #4D52D6;
  font-family: Roboto700, sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  font-size: 50px;
  line-height: 1;
  padding-bottom: 10px;
}
.c-title.--white {
  color: #fff;
}
.c-title:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  display: inline-block;
  width: 300%;
  height: 2px;
  background: #fff;
}
@media screen and (max-width: 768px) {
  .c-title {
    font-size: 30px;
    line-height: 1.3;
  }
}

.c-btn__wrap {
  width: 120px;
  margin-left: auto;
}
.c-btn__wrap.--center {
  width: 237px;
  margin: 0 auto;
  text-align: center;
}
.c-btn__wrap.--footer {
  width: 277px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .c-btn__wrap.--footer {
    margin: 0 auto;
  }
}

.c-btn__text {
  width: 100%;
  position: relative;
  background-color: #31D090;
  border: 1px solid #31D090;
  color: #1E1E26;
  font-family: notoSans700, sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  border-radius: 50px;
  padding: 5px 26px 5px 15px;
  white-space: nowrap;
  display: inline-block;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  line-height: 1.78;
}
.c-btn__text:after {
  content: "";
  position: absolute;
  top: calc(50% - 4px);
  right: 10px;
  display: block;
  background-color: #1E1E26;
  -webkit-mask: url("../img/common/icon-arrow.svg") no-repeat center/contain;
          mask: url("../img/common/icon-arrow.svg") no-repeat center/contain;
  width: 10px;
  height: 8px;
  z-index: 1;
}
.c-btn__text.--center {
  text-align: center;
  padding: 5px 26px 5px 15px;
}
.c-btn__text.--white {
  background-color: inherit;
  border: 1px solid #fff;
  color: #fff;
  font-size: 15px;
  font-family: notoSans700, sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  height: 45px;
  place-items: center;
  place-content: center;
  padding: 0 5px;
}
.c-btn__text.--white:after {
  right: 15px;
  background-color: #fff;
}
.c-btn__text.--mail {
  color: #fff;
  font-size: 25px;
  line-height: 1.16;
  padding: 0 0 0 5px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.c-btn__text.--mail:before {
  content: "";
  position: absolute;
  top: calc(50% - 9px);
  left: 30px;
  display: block;
  background-color: #fff;
  -webkit-mask: url("../img/common/icon_mail.svg") no-repeat center/contain;
          mask: url("../img/common/icon_mail.svg") no-repeat center/contain;
  width: 26px;
  height: 20px;
}
.c-btn__text.--mail:after {
  background-color: #fff;
  top: calc(50% - 7px);
  right: 30px;
  width: 20px;
  height: 15px;
}

a:hover .c-btn__text, a:hover.c-btn__text {
  background-color: #1E1E26;
  color: #31D090;
}
a:hover .c-btn__text:after, a:hover.c-btn__text:after {
  background-color: #31D090;
}
a:hover .c-btn__text.--white, a:hover.c-btn__text.--white {
  border: 1px solid #31D090;
  background-color: #31D090;
  color: #fff;
}
a:hover .c-btn__text.--white:after, a:hover.c-btn__text.--white:after {
  background-color: #fff;
}
a:hover .c-btn__text.--mail, a:hover.c-btn__text.--mail {
  border: 1px solid #fff;
  background-color: #fff;
  color: #000;
}
a:hover .c-btn__text.--mail:before, a:hover .c-btn__text.--mail:after, a:hover.c-btn__text.--mail:before, a:hover.c-btn__text.--mail:after {
  background-color: #000;
}

.page-mainVisual {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  width: 100%;
  max-width: 1720px;
  height: 350px;
  margin: 80px auto 0;
  background: url("../img/common/img_page_top_back.png") no-repeat center/1720px 350px;
}
.page-mainVisual::after {
  content: "";
  position: absolute;
  bottom: -120px;
  right: 0;
  z-index: -1;
  width: 39.5%;
  height: 100%;
  mix-blend-mode: lighten;
  background: url("../img/common/img_page_top_illust.png") no-repeat center/contain;
}
@media screen and (max-width: 768px) {
  .page-mainVisual::after {
    bottom: -36px;
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  .page-mainVisual {
    height: 150px;
    background: url("../img/common/img_page_top_back_sp.png") no-repeat center/cover;
  }
}

.page-mainVisual__wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.page-title__wrap {
  width: calc(100% - 200px);
  max-width: 1366px;
  margin: 0 auto;
}
@media screen and (max-width: 1279px) {
  .page-title__wrap {
    width: calc(100% - 80px);
  }
}

.page-title__boxWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100vw;
  margin: 0 calc((50vw - 50%) * -1);
  padding: 0 calc(50vw - 50%);
}
.page-title__boxWrap .c-title {
  color: #fff;
  font-size: 60px;
  line-height: 1.31;
}
.page-title__boxWrap .c-title:after {
  width: 30vw;
}
@media screen and (max-width: 1279px) {
  .page-title__boxWrap .c-title:after {
    width: 200%;
  }
}
@media screen and (max-width: 768px) {
  .page-title__boxWrap .c-title {
    font-size: 35px;
  }
}

.breadcrumbs {
  max-width: 1406px;
  padding: 0 20px;
  margin: 5px auto 90px;
  display: block;
  overflow-x: hidden;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none; /* IE, Edge 対応 */
  scrollbar-width: none; /* Firefox 対応 */
}
@media screen and (max-width: 768px) {
  .breadcrumbs {
    padding: 0 20px;
    margin: 5px auto 50px;
  }
}

.breadcrumb::-webkit-scrollbar {
  display: none;
}

.breadcrumb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.5em;
  overflow-x: scroll;
  list-style: none;
  padding: 0;
  width: 100%;
}
.breadcrumb li {
  font-size: 12px;
  font-weight: 500;
  line-height: 2.08;
}
.breadcrumb li::after {
  content: ">";
  margin-left: 0.5em;
}
.breadcrumb li:last-child::after {
  content: "";
}
.breadcrumb li a:hover {
  text-decoration: underline;
}

.header {
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9;
}
.header .inner {
  max-width: 1760px;
  margin: 0 auto;
  padding: 10px 20px;
}

.header__title {
  position: relative;
  z-index: 10;
}
.header__title img {
  width: 130px;
  height: 40px;
  vertical-align: baseline;
  /*@include sp {
    width: 130px;
    height: 50px;
  }*/
}

.header__wrap {
  width: 100%;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .header__wrap {
    height: 50px;
  }
}

@media screen and (max-width: 768px) {
  .header__listWrap {
    display: none;
    position: fixed;
    z-index: 9;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
  }
}

.header__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-left: 1px solid #fff;
}
@media screen and (max-width: 768px) {
  .header__list {
    display: block;
    border: none;
    margin-top: 135px;
  }
}

.header__item {
  font-size: 15px;
  font-family: Roboto700, sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  border-right: 1px solid #fff;
}
@media screen and (max-width: 768px) {
  .header__item {
    font-size: 25px;
    border: none;
    text-align: center;
    margin-bottom: 30px;
  }
  .header__item:last-child {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 768px) {
  .header__item a {
    -webkit-transition: all 0s;
    transition: all 0s;
  }
}
.header__item a {
  padding: 0 15px;
}
.header__item a:hover {
  opacity: 0.8;
}

.nav-circle {
  z-index: 10;
  width: 40px;
  height: 29px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: 10px;
  display: none;
}
@media screen and (max-width: 768px) {
  .nav-circle {
    display: block;
  }
}

.nav-circle:hover {
  cursor: pointer;
}

.nav_toggle {
  width: 40px;
  height: 29px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.nav_toggle i {
  display: block;
  width: 100%;
  height: 3px;
  border-radius: 4px;
  background-color: #fff;
  position: absolute;
  -webkit-transition: opacity 0.5s, -webkit-transform 0.3s;
  transition: opacity 0.5s, -webkit-transform 0.3s;
  transition: transform 0.3s, opacity 0.5s;
  transition: transform 0.3s, opacity 0.5s, -webkit-transform 0.3s;
}

.nav_toggle i:nth-child(1) {
  top: 0px;
}

.nav_toggle i:nth-child(2) {
  top: 0;
  bottom: 0;
  margin: auto;
}

.nav_toggle i:nth-child(3) {
  bottom: 0;
}

.nav_toggle.show i:nth-child(1) {
  -webkit-transform: translateY(13px) rotate(-45deg);
  transform: translateY(13px) rotate(-45deg);
}

.nav_toggle.show i:nth-child(2) {
  opacity: 0;
}

.nav_toggle.show i:nth-child(3) {
  -webkit-transform: translateY(-13px) rotate(45deg);
  transform: translateY(-13px) rotate(45deg);
}

.footer {
  background-color: #1E1E26;
  padding-top: 70px;
}
@media screen and (max-width: 768px) {
  .footer {
    padding-top: 45px;
  }
}
.footer .inner {
  width: 100%;
  max-width: 1406px;
  padding: 0 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .footer .inner {
    display: block;
  }
}

.footer__left {
  width: 40%;
}
@media screen and (max-width: 768px) {
  .footer__left {
    width: 100%;
  }
}

.footer__logo {
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .footer__logo {
    margin-bottom: 20px;
  }
}
.footer__logo img {
  width: 100%;
  max-width: 140px;
  display: block;
}
@media screen and (max-width: 768px) {
  .footer__logo img {
    margin: 0 auto;
  }
}

.footer__text {
  line-height: 1.66;
}
@media screen and (max-width: 768px) {
  .footer__text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 40px;
  }
}

.footer__right {
  text-align: right;
}

.footer__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-bottom: 20px;
  border-left: 1px solid #fff;
}
@media screen and (max-width: 768px) {
  .footer__list {
    display: none;
  }
}

.footer__item {
  font-size: 18px;
  font-family: Roboto700, sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  border-right: 1px solid #fff;
}
.footer__item a {
  padding: 0 13px;
}
.footer__item a:hover {
  opacity: 0.8;
}

.footer-bottom {
  width: 100%;
  border-top: 1px solid #fff;
  padding: 10px 0;
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .footer-bottom {
    margin-top: 50px;
  }
}
.footer-bottom .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer-copy {
  font-size: 12px;
  line-height: 1;
}